#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.19.1
visibility:           public
id:                   hledger-web-1.19.1-FwEKNbViFr7Da8519WlyPH
key:                  hledger-web-1.19.1-FwEKNbViFr7Da8519WlyPH
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  8560d883cae67b82c8e132ac170fb803
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-web-1.19.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.19.1-FwEKNbViFr7Da8519WlyPH
depends:
    Decimal-0.5.1-AzJkj6spr9oGLuocamabdI
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2 base-4.14.1.0
    blaze-html-0.9.1.2-KH58zyIkQ2j6P8CxSvUYkL
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-AiSw8QonpUthLZMfaO6Sw
    clientsession-0.9.1.2-2WvFkO9VrOmAFKFH95FNi1
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.3-43QepFrPR4DvW5qHGbMEo
    conduit-extra-1.3.5-ExFQYTVHU1P9hRhEjo6NeC containers-0.6.2.1
    data-default-0.7.1.1-72cggqozPVh3J5wCw4ajUU directory-1.3.6.0
    extra-1.7.8-Kmp7a6LjiXo1SeamIxue6p filepath-1.4.2.1
    hjsmin-0.2.0.4-9NSOyFhzooP6Mi0V0BiwAB
    hledger-1.19.1-8VEg3EuHLU8BbxB6LayVMV
    hledger-lib-1.19.1-GVSCEeXbYjt919XRlvTkYL
    http-client-0.7.2.1-B0lg1UYQ2QqEhZ1ekz226X
    http-conduit-2.3.7.3-D9DExIKtlHoBk9Q1h5dJor
    http-types-0.12.3-5OCzJ9s2WGTJNDPAqKfT5m
    megaparsec-8.0.0-D6VketRFgbk9le2xfmDvBF mtl-2.2.2
    network-3.1.2.0-Ghei8cQhVtAGVnDy2NHXs7
    shakespeare-2.0.25-4nFpZJVSUKO1DFAiRA0MOt template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    wai-3.2.2.1-KqcX9EhE2K763sHNx44CpF
    wai-cors-0.2.7-68O13EPZrsSBLNDgh17r9E
    wai-extra-3.1.2-BG5nMftnXerE514eymCM7V
    wai-handler-launch-3.0.3.1-3eQSQEtls41BUiyPbZc1B0
    warp-3.3.13-B0Z2FfcMIQH6C1LdBcXJIG
    yaml-0.11.5.0-97uDtjeL7l63LFgK97UE33
    yesod-1.6.1.0-5gVxck77YpZKjU5ty0o2O6
    yesod-core-1.6.18.5-CjFS0SYF3ICJNwB0jVMeHZ
    yesod-form-1.6.7-6HUeouDk0msEvK7j1IQJQZ
    yesod-static-1.6.1.0-4ZHGSWAjFgrHs3nkSvKDTT

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

